# class Tk::BWidget::TitleFrame

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

get_frame(&b) click to toggle source

    # File lib/tkextlib/bwidget/titleframe.rb, line 23
    def get_frame(&b)
      win = window(tk_send_without_enc('getframe'))
      if b
        if TkCore::WITH_RUBY_VM  ### Ruby 1.9 !!!!
          win.instance_exec(self, &b)
        else
          win.instance_eval(&b)
        end
      end
      win
    end